/* ==================== Classes ==================== */

.root {
    -fx-background-color: linear-gradient(from 0% 0% to 100% 200%, repeat, rgb(58, 58, 58) 0%, rgb(255, 255, 255) 100%);
}
/* "Pane" principal de chacune des interfaces */
.panneau-principal {
    -fx-effect: dropshadow(three-pass-box, rgb(58, 58, 58),100, 0, 0, 0);
}


/* Textes simples */
.texte {

}


/* Textes importants */
.texte {
    -fx-font-weight: bold;
}


/* Titres */
.titre {
    -fx-font-weight: bold;
    -fx-text-fill: white;
    -fx-stroke: #000000;
    -fx-stroke-width: 1.5px;
    -fx-font-size: 5em;
    -fx-effect: dropshadow(three-pass-box, rgb(193, 193, 193), 3, 0.8, 0, 3);

}


/* Sous titres */
.sous-titre {

}

/* ==================== IDs ==================== */